*{
    margin: 0;
    padding: 0;
    font-family: 'Quicksand', sans-serif;
}

html{
	scroll-behavior: smooth;
}

html{
	scroll-behavior: smooth;
}

body::-webkit-scrollbar {
    display: none;
}

.logo{
    height: 60px;
    width: 250px;
    cursor: pointer;
}

.nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 15vh;
}

.home{
    margin-right: 60px;
    text-decoration: none;
    color: white;
    background-color:red;
    padding: 10px 20px;
}

.container{
    display: flex;
    width: 100vw;
}

.box1{
    flex: 2;
    text-align: right;
}

.box1 img{
    height: 500px;
    width:97%;
    transition: transform 0.5s ease;
    cursor: pointer;
}

.box1 img:hover{
    transform: scale(1.05);
}

.box2{
    flex: 1;
    text-align: center;
    margin: auto 0;
    line-height: 30px;
}

h1{
    margin-bottom: 30px;
}

.detail{
    margin: 15px 15px;
    line-height: 25px
}

.box3 img{
    width: 95%;
}

.box3{
    text-align: left;
}

.tickets{
    text-align: center;
    margin: 20px auto;
}

.tickets button{
    background-color: #ffffff;
    color: black;
    font-size: 16px;
    width: 300px;
    height: 60px;
    border: 2px solid #ff0000;
    outline: none;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 #ff0000;
    transition: ease-out 0.8s;
}

.tickets button:hover{
    box-shadow: inset 450px 0 0 0 #ff0000;
    color: #ffffff;
    border: none;
}



